Subject: [Healeys] 1991 Sturbridge Conclave Badge

From: Don Day <[email-masked]>
Date: Wed, 9 Jan 2013 16:42:17 -0800 (PST)

Just a shot in the dark. The first AHCA conclave that our Healey ever
attended was the July 27,1991  Sturbridge  Ma. Conclave. 22 years later and a
full restoration later I want to buy a badge bar for our Healey. I would love
to find a badge that I could attach to our healey from that conclave.  SO if
anyone has this and would  be willing to sell it I would love to add it to our
car. Please contact me off the list if you can help me.
             Thanks,
Don 
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys